@import url("https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap");

.cont-wrap {
  background: #f4f4f4;
  padding: 40px 0 80px;
  font-family: "Noto Sans KR", sans-serif;
  letter-spacing: -0.3px;
}

button {
  font-family: "Noto Sans KR", sans-serif;
}

textarea {
  font-family: "Nanum Gothic", sans-serif;
}

.mb120 {
  margin-bottom: 120px;
}

.pl_20 {
  padding-left: 20px;
}

.pr_20 {
  padding-right: 20px;
}

.cont-wrap > .inner {
  width: 1400px;
  margin: 0 auto;
  overflow: hidden;
}

.lnb {
  width: 240px;
  float: left;
  margin-right: 20px;
}

.lnb .title {
  background: #fff;
  border: 1px solid #dddfe5;
  border-top: 3px solid #4862c0;
  box-sizing: border-box;
  width: 240px;
  padding-top: 24px;
  padding-bottom: 18px;
}

.lnb .title .home_btn {
  float: right;
  width: 28px;
  height: 23px;
  background: #ffffff;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #dfdfdf;
  box-shadow: 0 2.5px 0 rgb(0 0 0 / 10%);
  margin-top: 7px;
  cursor: pointer;
}

.lnb .title h2 {
  padding-left: 20px;
  font-size: 24px;
  font-weight: 500;
  color: #4862c0;
  font-family: "Noto Sans KR", sans-serif;
}

.lnb .title h2 span {
  color: #868686;
  font-size: 14px;
  font-weight: 300;
}

.lnb-menu {
  background: #fff;
  border-left: 1px solid #dddfe5;
  border-right: 1px solid #dddfe5;
  box-sizing: border-box;
}

.menu-li {
  position: relative;
  border-bottom: 1px solid #dddfe5;
}

.menu-li > a {
  height: 45px;
  line-height: 45px;
  font-weight: 500;
  font-size: 16px;
  display: block;
}

.menu-li > span {
  float: right;
  color: #5e7ef0;
  font-size: 16px;
  padding-right: 13px;
  line-height: 43px;
}

.menu-li div > a {
  font-weight: 500;
}

.menu-li a {
  color: #454444;
  padding-left: 20px;
}

.lnb-submenu li {
  height: 38px;
  line-height: 38px;
  border-top: 1px solid #dddfe5;
  background: #f3f5fa;
}

.lnb-submenu li a {
  font-size: 15px;
  display: block;
}

.lnb-submenu li a:hover {
  color: #4862c0;
}

.menu-on ul li a.on {
  color: #253b8b;
}

.lnb-submenu {
  display: none;
}

.menu-on .lnb-submenu {
  display: block;
}

.lnb-submenu .on a {
  font-weight: 500 !important;
  color: #4862c0;
}

.lnb-menu > li.child {
  display: block;
}

.lnb-menu > li.child.plus {
  background: url("/assets/okems_3/edu/education_home/img/ico_plus1.png") no-repeat
    right 15px top 17px;
}
.lnb-menu > li.child.minus {
  background: url("/assets/okems_3/edu/education_home/img/ico_minus1.png") no-repeat
    right 15px top 21px;
}

.lnb-menu > li.child.act.plus {
  background: url("/assets/okems_3/edu/education_home/img/ico_plus2.png") #5e7ef0
    no-repeat right 15px top 17px;
}
.lnb-menu > li.child.act.minus {
  background: url("/assets/okems_3/edu/education_home/img/ico_minus2.png") #5e7ef0
    no-repeat right 15px top 21px;
}

.lnb-menu > li.act {
  background: #5e7ef0;
}

.lnb-menu > li.act > a {
  color: #fff;
}

.lnb-menu > li.act > span {
  color: #fff;
}

.lnb-menu > li > a.submenu-open::after {
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color: #4862c0;
}

.s_content {
  width: 1140px;
  border: 1px solid #dddfe5;
  background: #fff;
  padding: 20px;
  float: right;
}

.route {
  float: right;
  display: inline-block;
  margin-top: 24px;
  padding-right: 10px;
}

.route a {
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: #ccc;
}

.route a:last-child {
  color: #666;
  font-weight: 400;
}

.route i {
  font-size: 10px;
  color: #d0d0d0;
  margin: -2px 4px 0 4px;
}

.cont-title h3 {
  font-size: 26px;
  color: #4f4f4f;
  display: inline-block;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 500;
  padding-top: 13px;
  padding-left: 3px;
}

.cont-title {
  margin-bottom: 25px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e1e1e1;
}

.title_line {
  width: 100%;
  height: 5px;
  background: url(/assets/okems_3/community/common/img/title_line.png);
  background-repeat: repeat-x;
  margin-top: 8px;
}

.e_state {
  font-size: 13px;
  background: #2c408a;
  border-radius: 60px;
  padding: 2px 6px;
  color: #ffffff;
  margin-right: 5px;
}

.event_on {
  background: #2c408a;
}

.event_off {
  background: #868686;
}

/* board */

.btnwrap {
  position: absolute;
  right: 0;
  top: 20px;
}

.write_btn {
  background: #4862c0;
  color: #ffffff;
  width: 85px;
  height: 30px;
  font-size: 13px;
  display: inline-block;
  border: 1px solid #4862c0;
}

.write_btn:hover {
  background: #617ee7;
  color: #ffffff;
  transition: 0.2s;
}

.write_btn span {
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 29px;
}

.write_btn span img {
  vertical-align: middle;
  margin-top: -2px;
  margin-left: 3px;
}

.list_btn {
  border: 1px solid #aaa;
  background: #fcfcfc;
  width: 90px;
  height: 30px;
  font-size: 13px;
  margin-right: 5px;
  display: inline-block;
  color: #666;
}

.list_btn02 {
  border: 1px solid #d1d1d1;
  background: #ffffff;
  width: 68px;
  height: 30px;
  font-size: 13px;
  display: inline-block;
}

.list_btn02 span,
.modify_btn span,
.delete_btn span {
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 29px;
}

.modify_btn {
  border: 1px solid #d1d1d1;
  background: #fff;
  width: 68px;
  height: 30px;
  font-size: 13px;
  display: inline-block;
}

.modify_btn span i {
  color: #5b67f1;
}

.delete_btn {
  border: 1px solid #d1d1d1;
  background: #ffffff;
  width: 68px;
  height: 30px;
  font-size: 13px;
  display: inline-block;
}

.delete_btn span i {
  color: #ec7474;
}

.list_btn:hover {
  background: #f9f9f9;
  transition: 0.2s;
}

.list_btn02:hover {
  background: #f9f9f9;
  transition: 0.2s;
}

.list_btn span {
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 29px;
}

.list_btn span img {
  vertical-align: middle;
  margin-top: -3px;
  margin-left: 3px;
}

.view_btnlist {
  overflow: hidden;
  margin-bottom: 30px;
}

.view_btnlist .right {
  display: flex;
  justify-content: flex-end;
}

.view_btnlist .right a {
  margin-left: 5px;
}

.list_btn02 img {
  vertical-align: middle;
  margin-top: -2px;
  margin-left: 1px;
}

.ebei_box{
	cursor: pointer;
	text-align: center;
	margin-top: 15px;
}

.consulting-text {
	margin-top: 20px;
}

.consulting-text span {
	display: block;
}

.consulting-text .t1{
	color:#334bec;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -0.5px;
}

.consulting-text .t2 {
	font-size: 16px;
	letter-spacing: -0.5px;
}

.consulting-text .t3 {
	font-size: 14px;
	letter-spacing: -0.5px;
	color:#666666;
}